> For the complete documentation index, see [llms.txt](https://docs.xshyo.us/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.xshyo.us/setups/survival-setup/frequently-asked-questions.md).

# Frequently Asked Questions

### Is there a Spanish translation?

The Spanish setup is available and can be requested in discord.

### How much ram memory do you need?

The amount of RAM needed depends on the number of players and plugins used. Generally, for server with few players, 8-10 GB of RAM may be sufficient.

### What is PlotSquared needed for?

PlotSquared is a plugin that allows the creation and management of plots within the server. This allows your players to create their own parkour.

### How are the worlds protected?

Worlds in Minecraft are protected using the ParkourAddon plugin, which is designed specifically for Setup. (If you have any problems you can create a ticket in our discord group).

### Is the cosmetics plugin necessary?

It is not strictly necessary. Cosmetic plugins (such as costumes, particles, visual effects) add decorative and aesthetic elements, but do not affect the basic functionality of the setup.

### In which versions can I start the setup?

The setup is designed for Minecraft version 1.20.1. However, plugins are compatible with other versions, and it is possible to adapt the setup for those versions. It is important to check the compatibility of each plugin with the server version you plan to use. (If you have doubts, you can open a ticket).

### Bug with leaderboards hologram

When the server starts do not forget to enter a parkour and exit. Then use the commands.

`/ajl add parkour_player_level` \
`/ajl add statistic_jump` \
`/ajl add vault_eco_balance` \
`/ajl add statistic_time_played`


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.xshyo.us/setups/survival-setup/frequently-asked-questions.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
